/* AUTO-GENERATED FILE.  DO NOT MODIFY.
 *
 * This class was automatically generated by the
 * aapt tool from the resource data it found.  It
 * should not be modified by hand.
 */
package org.opencv;

public final class R {
	public static final class attr {
		public static final int camera_id = 0x7f0100aa;
		public static final int show_fps = 0x7f0100a9;
	}
	public static final class id {
		public static final int any = 0x7f090020;
		public static final int back = 0x7f090021;
		public static final int front = 0x7f090022;
	}
	public static final class styleable {
		public static final int[] CameraBridgeViewBase = { 0x7f0100a9, 0x7f0100aa };
		public static final int CameraBridgeViewBase_camera_id = 1;
		public static final int CameraBridgeViewBase_show_fps = 0;
	}
}
